A:link {color: teal; text-decoration: none; font-family: verdana;}
A:visited {color: teal; text-decoration: none; font-family: verdana;}
A:active {text-decoration: none; font-family: verdana;}
A:hover {color: red; text-decoration: none; font-family: verdana;}

P.text {
	font-family: verdana;
	font-size: 11;
	margin-top: 0;
	margin-bottom: 5;
	width: 600;
}

P.title {
	color: Navy;
	font-family: verdana;
	font-size: 13;
	font-weight: bold;
	margin-bottom: 2;
}


HR {
	color: teal;
	margin-top: 10;
	margin-bottom: 0;
}

